Subject: autodock

From: Venkataraman Kabaleeswaran <[email-masked]>
Date: Mon, 16 Sep 2002 18:47:13 -0400

I am new user to autodock. I have difficulities in converting from pdb to 
mol2 ...to pdbqs. Finally I made those with long way, assumeing there
is some easy way to do that.

I have problem in making grid parameter file , while doing mkgpf3 lig.pdbq 
macro.pdbqs I got an error message " autogrid is too large"etc

Is there any easy way or script to convert the pdb files to autodock pbq or 
pdbqs etc......and also step by step way to dock the ligand by user friendly.

thanks in advance
venkataraman